Search documentation of polar_express

# PolarExpress.Schemas.OrganizationCustomerEmailSettings (polar_express v0.1.5)

Copy Markdown View Source

OrganizationCustomerEmailSettings

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.OrganizationCustomerEmailSettings{
      order_confirmation: boolean() | nil,
      subscription_cancellation: boolean() | nil,
      subscription_confirmation: boolean() | nil,
      subscription_cycled: boolean() | nil,
      subscription_cycled_after_trial: boolean() | nil,
      subscription_past_due: boolean() | nil,
      subscription_revoked: boolean() | nil,
      subscription_uncanceled: boolean() | nil,
      subscription_updated: boolean() | nil
    }

- `order_confirmation`
- `subscription_cancellation`
- `subscription_confirmation`
- `subscription_cycled`
- `subscription_cycled_after_trial`
- `subscription_past_due`
- `subscription_revoked`
- `subscription_uncanceled`
- `subscription_updated`

## Functions

# schema_name()